/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#header{
background-image: url(images/header_bg.jpg);
//background: url("http://www.sockwool.co.nz/wp-content/uploads/header-1.png") repeat scroll left top #d5d9ee;
}
.colleft {float: left; width: 300px;}
h4 {font-size: 1.2em;}
.colright > p , .colleft > p{text-align: center;}
.nav a{ padding: 16px 22px;}
#navigation ,  #navigation .nav li ul li a {
border: 1px solid #3B1335;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #3B1335;
color:#fff;
background: -webkit-gradient(linear, left top, left bottom, from(#3B1335), to(#000000));
background: -webkit-linear-gradient(#3B1335, #3B1335);
background: -moz-linear-gradient(center top, #1f1f1f 0%, #000000 100%);
background: -moz-gradient(center top,#3B1335 0%, #3B1335 100%);
background: linear-gradient(to bottom, #3B1335, #3B1335);
box-shadow: 0 0 6px 3px #3B1335;
-webkit-box-shadow: 0 0 6px 3px #3B1335;
-moz-box-shadow: 0 0 6px 3px #3B1335;
-o-box-shadow: 0 0 6px 3px #3B1335;
box-shadow: inset 0 0 1px 0 #3B1335;
-webkit-box-shadow: inset 0 0 1px 0 #3B1335;
-moz-box-shadow: inset 0 0 1px 0 #3B1335;
-o-box-shadow: inset 0 0 1px 0 #3B1335;
}
#navigation .nav li ul li a :hover{ background: #472242;}

#navigation .mini-cart > li {
padding: 0 0 0 18px;
background: #A45CA6;
background: -webkit-gradient(linear, left top, left bottom, from(#A45CA6), to(#062d45));
background: -webkit-linear-gradient(#A45CA6, #A45CA6);
background: -moz-linear-gradient(center top, #A45CA6 0%, #A45CA6 100%);
background: -moz-gradient(center top, #A45CA6 0%, #A45CA6 100%);
background: linear-gradient(to bottom, #A45CA6, #A45CA6);
box-shadow: inset 0 0 1px 0 #A45CA6;
-webkit-box-shadow: inset 0 0 1px 0 #A45CA6;
-moz-box-shadow: inset 0 0 1px 0 #A45CA6;
-o-box-shadow: inset 0 0 1px 0 #A45CA6;
}
#navigation .nav li a {
border-right: 1px solid #3B1335;
border-left: 1px solid #3B1335;
}
#navigation .nav li ul li a {
padding: 10px 15px;
min-width: 150px;
border-top: 1px solid #3B1335;
border-bottom: 1px solid #3B1335;
}
.nav a{color:#fff;}

#navigation .mini-cart > li:hover {
background: #A45CA6;
background: -webkit-gradient(linear, left top, left bottom, from(#A45CA6), to(#0a4b74));
background: -webkit-linear-gradient(#A45CA6, #A45CA6);
background: -moz-linear-gradient(center top, #A45CA6 0%, #A45CA6 100%);
background: -moz-gradient(center top, #A45CA6 0%, #A45CA6 100%);
background: linear-gradient(to bottom, #A45CA6, #A45CA6);
}

#navigation ul.mini-cart li ul.cart_list {
background: #A45CA6;
border: 1px solid #A45CA6;

}
#top {
background: #3B1335;
}
#comments{display:none;}
.term-description p{margin-bottom:12px;}
.page-title{margin-bottom:10px;}

.quantity .plus, .quantity .minus {
text-align: center;
margin: 0;
padding: 5px 10px;
display: inline-block;
font-weight: bold;
font-size: 2em;
border: 1px solid 
}

.quantity input.qty {
width: 1.618em;
padding: 8px 0 8px;
font-weight: bold;
font-size: 1.8em;
font-family: sans-serif;
}


#navigation ul.mini-cart li:last-child {
background: #00ced1;
}

td.product-quantity {
width: 150px!important;
min-width: 150px!important;
}

table.cart .product-quantity {
width: 152px!important;
}

p#order_comments_field label{
font-weight: bold;
font-size: 18px;
}

p.demo_store {
color: #fff;
font-weight: bold;
font-size: large;
background: #C20000;
}